rte_table_action_vlo(3)

NAME
rte_table_action_vlo

SYNOPSIS

#include <rte_table_action.h>

Detailed Description

Common action structure to store the data's value, length, and offset

Definition at line 722 of file rte_table_action.h.

Author

Generated automatically by Doxygen for DPDK from the source code.